.pc-disp {
    display:block;
}
.sp-disp {
    display:none; 
}
@media only screen and (max-width: 768px) {
.pc-disp {
    display:none;
}
.sp-disp {
    display:block; 
}
}
.tx-flex {
    text-align:center;
}
@media only screen and (max-width: 768px) {
.tx-flex {
    text-align:left !important;
}
}
.box-sd {
    padding: 4rem;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
}
.box-sd02 {
    padding: 5rem 5rem 4rem 5rem;
    background-color: #f2f2f2;
    color: #333;
    border: 0px solid #999;
    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
    box-sizing: border-box;
}
.box-sd05 {
    padding: 5rem;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);

}
.box-sd05 p {
	line-height:2;
	letter-spacing:0.1em;
}
@media only screen and (max-width: 768px) {
.box-sd,.box-sd02,.box-sd05 {
    padding: 2rem;
    box-sizing: border-box;
}

}
/* txt */
.txt2 {
   font-size:1.2rem;
   font-weight:800;
}
.txtbold {
   font-weight:bold;
}
.tx-center {
   text-align:center
}
.tx-left {
   text-align:left !important;
}
.tx-right {
   text-align:right;
}
.tx_marker {
   background:linear-gradient(transparent 75%, #fff799 75%);
   font-weight:bold;
   display:inline;
}
/* color */

.red {
	color: #bc2d2d;
}
.green {
	color: #3b7a28;
}
.brown {
	color: #a67435;
}
.blue {
	color: #325f99;
}
.catchcopy {
    font-size: 2rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    line-height: 1.3em;
    color: #E0625E;
}
.catchcopy2 {
    font-size: 2.2rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 600;
    line-height: 1.3em;
    color: #E0625E;
}
.col_red {
	color:#F33;
}
.col_green {
	color: #1a9651 !important;
}
.col_blue {
	color: #06C;
}
.col_orange {
	color: #F06000;
}
.tx-70p  {
	font-size:70% !important;
	letter-spacing:normal;
}	
.tx-80p  {
	font-size:80% !important;
	letter-spacing:normal;
}
.tx-90p  {
	font-size:90% !important;
	letter-spacing:normal;
}
.tx100p    {
	font-size:100% !important;
	letter-spacing:normal;
}
.tx-110p {
    font-size: 110% !important;
	letter-spacing:normal;
}
.tx-120p    {
	font-size:120% !important;
	letter-spacing:normal;
}
.tx-130p    {
	font-size:130% !important;
	letter-spacing:normal;
}
.tx-140p    {
	font-size:140% !important;
	letter-spacing:normal;
	line-height:1.4em;
}
.tx-150p    {
	font-size:150% !important;
	letter-spacing:normal;
}
.tx-160p    {
	font-size:160% !important;
	letter-spacing:normal;
}
.tx-170p    {
	font-size:170% !important;
	letter-spacing:normal;
}
.tx-180p    {
	font-size:180% !important;
	letter-spacing:normal;
}
.tx-230p    {
	font-size:230% !important;
	letter-spacing:normal;
}
.tx-300p    {
	font-size:300% !important;
	letter-spacing:normal;
}
.mar0 {
    margin:0 auto;
}
.txsize1 {
   font-size:1.2rem;
   font-weight:800;
   color:#F33;
   text-align:center;
}
.txtstyle1 {
	font-size: 1.16em;
	font-weight: bold;
}
.txtstyle2 {
	font-size: 1.24em;
	font-weight: bold;
}
.ex {
    padding-left:1em;
    text-indent:-1em;
}

@media only screen and (max-width: 768px) {
.tx-230p {
    font-size: 120% !important;
    letter-spacing: nomal;
}
.tx-180p {
    font-size: 110% !important;
    letter-spacing: nomal;
}	


}


@media only screen and (max-width: 600px) {
.line-h2 {
    line-height: 1.5;
}
.tx-230p {
    font-size: 130% !important;
    letter-spacing: nomal;
}
.tx-180p,.tx-170p {
    font-size: 120% !important;
    letter-spacing: nomal;
}
.tx-160p,.tx-150p {
    font-size: 110% !important;
    letter-spacing: nomal;
}
.tx-140p,.tx-130p,.tx-120p,.tx-110p {
    font-size: 100% !important;
    letter-spacing: nomal;
}
}
ol.circle_num {
    counter-reset: number;
    list-style-type: none!important;
    padding: 0em;
}
ol.circle_num li {
    position: relative;
    padding: 0.5em 0.5em 0.5em 30px;
    line-height: 1.3em;
    font-size: 0.9em;
    width: 90%;
    display:inline-block;
	    border-bottom: 1px #c6c6c6 dotted;
    margin-right: 10px;
    margin-left: 5px;
	margin-bottom:20px;
}
ol.circle_num li:before {
    position: absolute;
    counter-increment: number;
    content: counter(number);
    display: inline-block;
    background: #333;
    color: white;
    font-family: 'Avenir', 'Arial Black', 'Arial', sans-serif;
    font-weight: bold;
    font-size: 10px;
    border-radius: 50%;
    left: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.h2-ttl {
    font-family: 'Noto Serif JP', serif;
    color: #333;
    font-weight: 500;
    font-size: 3.4rem;
    letter-spacing: 0.08px;
    text-align: center;
	width:90%;
	margin:0px auto 30px;
}
.wrap-h2 {
  width:96%;
  margin:3% auto 6%;
}
.wrap-h3 {
  width:96%;
  margin:3% auto 6%;
}
.wrap-h4 {
  width:96%;
  margin:3% auto 6%;
}
@media only screen and (max-width: 768px) {
.wrap-h2 {
  width:100%;
  margin:3% auto;
}
.wrap-h3 {
  width:100%;
  margin:3% auto;
}
.wrap-h4 {
  width:100%;
  margin:3% auto;
}
}
@media only screen and (max-width: 768px) {
.table-scroll {
    overflow-x: auto;
    width: 100%;
    border-right: 5px solid #ccc;
}
.table-scroll::-webkit-scrollbar {
    height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
    border-radius: 5px;
    background:#CCC;
}
.table-scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background:#999;
}
.table-scroll table {
    table-layout: fixed;
    min-width: 100%;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    margin-bottom:0px;
}
.table-scroll table th {
    width:80px !important;
    min-width: 100px;
    display:table-cell;
    padding:2%;
    font-size:12px;
    border: 1px #ccc solid;
}
.table-scroll table th:first-child {
    width:200px !important;
    min-width: 250px;
    display:table-cell;
    padding:2%;
    font-size:12px;
    border: 1px #ccc solid;
}
.table-scroll table td {
    width: 80px;
    min-width: 100px;
    display:table-cell;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
	text-align:center;
	border: 1px #ccc solid;
}
.table-scroll table td:first-child {
    width: 200px;
    min-width: 250px;
    display:table-cell;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
	text-align:center;
}


}

ul.circle {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.circle > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-2col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-2col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:40%;
    margin-right:2%;
    position: relative;
}
ul.circle-2col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-3col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-3col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 1em;
    border-bottom: 1px dashed #CCC;
    width:28%;
    margin-right:2%;
    position: relative;
}
ul.circle-3col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}
ul.circle-3col > li.lt {
    padding: 0 0 0.2em 1.2em;
    margin-bottom: 0em;
    border-bottom: 1px dashed #CCC;
    width:28%;
    margin-right:2%;
    position: relative;
}
ul.circle-4col {
    display:flex;
    justify-content:start;
    align-items:center;
    flex-wrap:wrap;
}
ul.circle-4col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:23%;
    margin-right:2%;
    position: relative;
}
ul.circle-4col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}
ul{
  padding-left:0;
  margin-bottom:0px;
}

li{
  list-style:none;
}

@media only screen and (max-width: 768px) {
  ul.circle-2col > li,ul.circle-3col > li.lt,ul.circle-3col > li {
    width:90%;
}
ul.circle-3col > li.lt {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 1em;
}
ul.circle-4col > li {
    width:48%;
}
}
.lik_bt3{
	display: inline-block;
	padding: 0.5em 1em;
	background-color: #579A43;
	border-radius: 30px;
	color: #fff;
	width: 88%;
}
.flex_anchorlink_box{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.flex_anchorlink_box .item_btn{
	width: 33.3%;  /* 要調整 */
	text-align: center;
	margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
.lik_bt3{
	width: 100%;
}
.flex_anchorlink_box{
	display: block;
}
.flex_anchorlink_box .item_btn{
	width: 90%;
	margin:0 auto 10px;
}
}
.fa-chevron-circle-down {
  position:relative;
}
.fa-chevron-circle-down:before {
  position:absolute;
  left:5px;
  top:-12px;
}
/*===========================
anchor
===========================*/


#anchor01,#anchor02,#anchor03,#anchor04,#anchor05,#anchor06,#anchor07,#anchor08,#anchor09,#anchor10 {
	margin-top:-110px;
	padding-top:110px;
}


#recruit {
    margin-top: -125px;
    padding-top: 125px;
}
#partner {
    margin-top: -125px;
    padding-top: 125px;
}

.flow {
  padding-left: 120px;
  position: relative;
}
.flow::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: 0;
  left: 120px;
}
.flow > li {
  position: relative;
}
.flow > li:not(:last-child) {
  margin-bottom: 8vh;
}
.flow > li .icon {
  font-size: 14px;
  font-weight:bold;
  color: #fff;
  background: rgb(42,171,110);
  background: -moz-linear-gradient(left, rgba(0,75,180,1) 0%, rgba(56,127,225,1) 100%);
  background: -webkit-linear-gradient(left, rgba(0,75,180,1) 0%,rgba(56,127,225,1) 100%);
  background: linear-gradient(to right, rgba(0,75,180,1) 0%,rgba(56,127,225,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b90db', endColorstr='#66d5e9',GradientType=1 );
  padding: 8px 20px;
  display: block;
  position: absolute;
  top: 0;
  left: -120px;
  z-index: 100;
}
.flow > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #387fe1;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flow > li dl {
  padding-left: 70px;
  position: relative;
}
.flow > li dl::before,
.flow > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
}
.flow > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #004bb4;
  border-radius: 50%;
  left: -4px;
}
.flow > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
}
.flow > li dl dt {
  font-size: 20px;
  font-weight: 600;
  color: #004bb4;
  margin-bottom: 1vh;
}


@media only screen and (max-width: 768px) {
.p-ttl02 {
    margin-top:1em !important;
    margin-bottom: 0.6em;
}
.flow {
    padding-left: 0px;
    position: relative;
}
.flow::before {
    content: "";
    width: 0px;
    height: 0%;
    background: #eee;
    margin-left: -8px;
    display: block;
    position: relative;
    top: 0;
    left: 100px;
}
.flow > li .icon {
    color: #fff;
    padding: 8px 20px;
    display: block;
    position: relative;
    top: 0;
    left: 0px;
    z-index: 100;
	width:100%;
}
.flow > li .icon::after {
    content: "";
    border-style: solid;
    border-width: 10px 10px 0px 10px;
    border-color:#387fe1 transparent transparent transparent ;
    position: absolute;
    top:auto;
	bottom:-10%;
    left: 46%;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
}
.flow > li:not(:last-child) {
    margin-bottom: 5vh;
}
.flow > li dl {
    padding-left: 0px;
    position: relative;
}
.flow > li dl::before {
    width: 0px;
    height: 0px;
    margin-top: 0px;
    background: #6b90db;
    border-radius: 50%;
    left: 0px;
}
.flow > li dl dt {
	margin-top:10px;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 1vh;
}
.flow > li dl::after {
    width: 0px;
    border-bottom: 1px dashed #999;
    position: relative;
    left: 0px;
}

}

.qaContainer dt {
padding: 10px 10px 10px 35px;
border-radius: 5px;
background: #cce6ff;
text-indent: -25px;
}
.qaContainer dt:before {
content: "Q.";
font-weight: bold;
margin-right: 7px;
}
.qaContainer dd {
margin: 20px 10px 40px 35px;
text-indent: -25px;
line-height:1.6;
}
.qaContainer dd:before {
content: "A.";
color: #1771c6;
font-weight: bold;
margin-right: 7px;
}

.qaContainer dd.ex01 {
    margin: 10px 0px 40px 35px !important;
    text-indent: -25px;
    line-height: 1.6;
}
.qaContainer dd.ex01:before {
content: "";
color: #1771c6;
font-weight: bold;
margin-right: 7px;
}
.img-center {
	display:block;
	text-align:center;
	margin:auto;
}

.img-difframe-l, .img-difframe-r {
    position: relative;
}
.img-difframe-r:before {
    content: "";
    position: absolute;
    bottom: -30px;
    right: -50px;
    height: 80%;
    width: 80%;
    border: 1px solid #7b9a38;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
	
	    opacity: 0.2;
    background-image: -webkit-linear-gradient(-45deg, transparent 25%, #00609c 25%, #00609c 50%, transparent 50%, transparent 75%, #00609c 75%, #00609c);
    background-image: -moz-linear-gradient(-45deg, transparent 25%, #00609c 25%, #00609c 50%, transparent 50%, transparent 75%, #00609c 75%, #00609c);
    background-image: -o-linear-gradient(-45deg, transparent 25%, #00609c 25%, #00609c 50%, transparent 50%, transparent 75%, #00609c 75%, #00609c);
    background-image: linear-gradient(-45deg, transparent 25%, #00609c 25%, #00609c 50%, transparent 50%, transparent 75%, #00609c 75%, #00609c);
	
	
	
	background-color: #fff;
	    background-size: 3px 3px;
    z-index: -1;
}
.img-difframe-r img, .img-difframe-l img {
    z-index: 2;
    position: relative;
}
@media only screen and (max-width: 768px) {
.img-difframe-r:before {
    bottom: -10px;
    right: -10px;
}
}

.box-left {
    border-top: 0px solid #999;
    border-bottom: 0px solid #999;
    border-left: 0px solid #999;
    padding: 3em 3rem 4rem;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
}

.box-right {
    border-top: 0px solid #999;
    border-bottom: 1px solid #999;
    border-left: 0px solid #999;
	border-right: 1px solid #999;
    padding: 3em 3rem 4rem;
	    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
}
@media only screen and (max-width: 768px) {
.box-right {
    padding: 3em 3rem 4rem;
	    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
	margin-bottom:30px;
}
.box-left {
    padding: 2em 2rem 3rem;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
	margin-bottom:3em;
}

}
@media (min-width: 769px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}
.company_data .data a {
    color: #333 !important;
    text-decoration: none;
}
.company_data .data a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.tel-a a {
    color:#fff !important;
	text-decoration:none;
}
.tel-a a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.res-img90 {
    width:90% !important;
	height:auto !important;
}
.res-img80 {
    width:80% !important;
	height:auto !important;
}
.res-img70 {
    width:70% !important;
	height:auto !important;
}
.res-img60 {
    width:60% !important;
	height:auto !important;
}
.res-img50 {
    width:50% !important;
	height:auto !important;
}
.res-img40 {
    width:40% !important;
	height:auto !important;
}
.res-img30 {
    width:30% !important;
	height:auto !important;
}
.res-img20 {
    width:20% !important;
	height:auto !important;
}
@media only screen and (max-width: 768px) {
.res-img90,.res-img80,.res-img70,.res-img60{
     width:100% !important;
	height:auto !important;  
}
.res-img {
	width:100% !important;
	height:auto !important;  
}
}
.indt {
	text-indent: 1em;
}

.btn-b a {
    text-decoration: none;
    text-align: center;
    color: #FFF !important;
    position: relative;
    display: inline-block;
    padding: 0.2em 1.8em 0.2em 1em;
    line-height: 30px;
    background: #00347c;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border:#FFF solid 1px;
    border-radius: 2px;
    transition: all .3s;
    -webkit-transition: all .3s;
	width:270px;
    -webkit-transition: all .3s;
}
/*
.btn-b a::after {
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 2%;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
}
.btn-b a::after {
    border-left: 4px solid #fff;
}
*/
.btn-b a:hover {
    opacity:0.7;
}
.fa-arrow-alt-circle-right {
  position:relative;
}
.fa-arrow-alt-circle-right:before {
  position:absolute;
  left:5px;
  top:-12px;
}
.wd40{
   width:40% !important;
   margin:auto;
}
.wd50 {
  width:50% !important;
  margin:0 auto;
}
.wd60 {
  width:60% !important;
  margin:0 auto;
}
.wd70 {
  width:70% !important;
  margin:0 auto;
}
.wd80 {
  width:80% !important;
  margin:0 auto;
}
.wd85 {
  width:85% !important;
  margin:0 auto;
}
.wd90 {
  width:90% !important;
  margin:0 auto;
}
.wd95 {
  width:95% !important;
  margin:0 auto;
}

@media only screen and (max-width: 768px) {
.btn-b a {
    padding: 0.5em 1.8em 0.5em 1em;
	line-height: 1.4;
	width:90%;
}
.wd40,.wd50,.wd60,.wd70,.wd80,.wd85,.wd90,.wd95{
   width:100% !important;
   margin:auto;
}
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
}
.flex-2col {
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;
  gap:5%;
}
.flex-2col > li{
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col > li:nth-of-type(odd){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col > li:nth-of-type(even){
  width:47.5%;
  margin:2% 0 0 0%;
}
.flex-2col-start {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
  gap:5%;
}
.flex-2col-start > li{
  width:47.5%;
  margin:2% 0 0 0%; 
}
.flex-2col-start > li:nth-of-type(odd){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col-start > li:nth-of-type(even){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-list2 {
  width:17.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list3 {
  width:27.5% !important;
  margin:0 0 0 0% !important;   
}
.flex-list4 {
  width:37.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list5 {
  width:47.5% !important;
  margin:0% 1% 0 0% !important;  
}
.flex-list6 {
  width:57.5% !important;
  margin:0 0 0 0% !important;   
}
.flex-list7 {
  width:67.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list8 {
  width:77.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list9 {
  width:87.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-3col {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
  gap:5%;
}
.flex-3col > li{
  width:30%;
  margin:2% 0 0 0%;
}

@media only screen and (max-width: 768px) {
.flex-2col > li,.flex-2col-start > li{
  width:100% !important;
  margin:2% auto !important; 
}
.flex-3col > li{
  width:100%;
  margin:2% auto 8% !important; 
}
.flex-list2,.flex-list3,.flex-list4,.flex-list5,.flex-list6,.flex-list7,.flex-list8,.flex-list9 {
  width:100% !important;
  margin:2% auto 8% !important;  
}

}
.sns-bnr {
        display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: start;
    justify-content:  start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.sns-bnr li {
    margin-right:2%;	
}

.items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}.
column-layout03 {
    background: #f6f6f6;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.column-layout03-item {
    box-sizing: border-box;
    width: 50%;
    vertical-align: middle;
}
.column-layout03-title {
    font-size: 24px;
    font-weight:900;
    line-height: 1.6;
    margin: 0 auto;
    margin-bottom: 1em;
    max-width: 600px;
    width: 96%;
    margin-top: 0.5em;
}
.column-layout03-text {
    margin: 0 auto;
    max-width: 600px;
    width: 96%;
}

.column-layout03-text {
    line-height: 1.6em;
}
.column-layout03-text p {
    font-size: 14px;
    line-height: 2.1;
}
.column-layout03-image {
    height: auto;
    width: 100%;
}
.flex-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
　　width: 100vw;
    margin: 0 calc(50% - 50vw);
}

@media only screen and (max-width: 768px){
	.column-layout03-wrapper {
		background: #f6f6f6;
		padding: 6.89655% 6.11111% 0;
	}
	/*
	.column-layout03:nth-of-type(odd) {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	*/
	.column-layout03 {
		background: none;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 0;
	}
	.column-layout03-wrapper .column-layout03-content {
		padding-left: 0;
		padding-right: 0;
	}
	.column-layout03-item:first-child {
		margin-right: 0;
	}
	.column-layout03-item{
		width: 100%;
	}
	.column-layout03-content {
		background: #f6f6f6;
		padding: 30px 6.11111%;
	}
	.column-layout03-title {
		font-size: 18px;
		margin-bottom: 0.77778em;
		width: 100%;
		max-width: initial;
	}
	.column-layout03-text{
		width: 100%;
		max-width: initial;
	}
	.column-layout03-text p {
		font-size: 13px;
		line-height: 2;
	}
	.w80{
		width: 100%;
		margin: 0 auto;
	}
	.vis3 .catch {
		margin-left: 0% !important;
	}
	.halfsz{
		width: 100%;
		display: block;
	}
	.scroll{
		overflow: auto;
    white-space: nowrap;
    width: 100% !important;
	box-sizing: border-box;
	overflow-x: scroll;
	}
	
}
/*===========================
anchor
===========================*/


#anchor01 {
	margin-top:-110px;
	padding-top:110px;
}

#anchor02 {
	margin-top:-95px;
	padding-top:95px;
}

#anchor03 {
	margin-top:-95px;
	padding-top:95px;
}
#old,#joint,#pipe,#kusabi,#steel,#versatile,#gate,#mesh,#security {
    margin-top: -125px;
    padding-top: 125px;
}
#partner {
    margin-top: -125px;
    padding-top: 125px;
}
ul.check,ul.check2,ul.check-2col  {
    position: relative;
}

ul.check {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 1.2em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.check li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

ul.check2 li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
    width:40%;
    margin-right:2%;
    display:inline-block;
}
ul.check2 li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}


ul.check-2col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:40%;
    margin-right:2%;
    position: relative;
}
ul.check-2col li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

@media only screen and (max-width: 768px) {
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.check2 li {
    padding: 0 0 0.5em 1.6em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
	width:90%;
	margin-right:2%;
	display:inline-block;
}

}
p-ttl {
	text-align:center;
	font-size:1.1em;
	font-weight:800;
}

.p-ttl-b {
	text-align:center;
	font-size:1.1em;
	font-weight:800;
	margin:20px auto !important;
}
.box-wrap {
    background: #fcfaf5;
    box-sizing: border-box;
}
.box-ttl {
	text-align:center !important;
	background:#0948a0;
	padding:0.6em;
	font-size:1.8rem;
	font-weight:600;
	color:#fff;
	margin-bottom:0px !important;
	display:flex;
	align-items:center;
	justify-content:center;
}
.box-wrap div.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:1.2em 1.8em 1.8em 1.8em;
	box-sizing:border-box;
	background-color:#f2f5f5;
}
@media only screen and (max-width: 768px) {
.box-ttl {
	padding:0.6em;
	font-size:1.6rem !important;
	font-weight:500;
	margin-bottom:0px !important;
}

}
.product-detail {
	display:none;
}
.product-detail.active {
    display:block;
	margin-top:120px !important;
}
.product-detail.hide  {
    opacity: 0;
    visibility: hidden;
}
.product-btn {
    text-decoration: none;
    text-align: center;
    color: #FFF !important;
    position: relative;
    display: inline-block;
    padding: 0.2em 1.8em 0.2em 1em;
    line-height: 30px;
    background: #00347c;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border:#FFF solid 1px;
    border-radius: 2px;
    transition: all .3s;
    -webkit-transition: all .3s;
	width:300px;
    cursor:pointer;
}

.product-btn:hover {
    opacity:0.7;
}
.column-layout03-content {
	position:relative;
}
.product-btn.rgt {
	position:absolute;
	bottom:10%;
	right:18%;
}
@media only screen and (max-width: 768px) {
.product-detail.active {
    display:block;
	margin-top:60px !important;
}
.product-btn.rgt {
	position:static;
	bottom:0%;
	right:0%;
	text-align:center;
	margin:auto;
	width:98%;
}

}
.fa-arrow-circle-o-down {
  position:relative;
}
.fa-arrow-circle-o-down:before {
  position:absolute;
  left:5px;
  top:-12px;
}

section#content-wrapper, .duplicatable-content, .image-frame, .image-frame-bg, .linker {
    position: relative;
}
article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary {
    display: block;
}
#content-wrapper .content > div {
    background-size: auto;
    background-repeat: repeat;
}
section#content-wrapper .content>div {
    height: 100%;
    overflow: hidden;
}
section#content-wrapper .content>div, section#content-wrapper  .movie-bg-thumbnail, .image-frame-bg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#content-wrapper .accordion_06 .accordion_fade_btn {
    width: 100%;
    text-align: right;
    position: relative;
    z-index: 1;
}
#content-wrapper .accordion_06 .accordion_fade_btn a {
    line-height: 60px;
    padding: 0 5rem 0 1.5rem;
    border-radius: 0;
    width: 100%;
}
#content-wrapper .lik_bt {
    font-family: YakuHanJP, "Josefin Sans", Roboto, "Droid Sans", "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", "Yu Gothic", YuGothic, Meiryo, sans-serif;
    color: #fff;
    display: block;
    background-color: #3d3d3d;
    padding: 1.3rem 2.4rem;
    font-size: 1.4rem;
    border-radius: 24px;
    min-width: 170px;
    text-align: center !important;
    line-height: 1;
}
#content-wrapper .accordion_06 .intro .text {
    margin-top: 3rem;
    padding: 0 3rem 1rem;
    line-height: 2;
	text-align: justify;
}
#content-wrapper .accordion_06 .intro .text_wrap {
	position: relative;
    padding: 10rem 8rem 18rem;
}
#content-wrapper .accordion_06 .intro .text {
    margin-top: 4rem;
    font-size: 1.8rem;
    padding: 0;
}
#content-wrapper .accordion_06 .intro .text.text-2 {
    margin-top: 0rem;
    padding: 0 0rem 4rem;
    line-height: 2;
}
#content-wrapper .accordion_06 .intro .title {
    position: relative;
    line-height: 1;
    margin: 0 0rem;
    padding-top: 3rem;
    text-align: left;
}
#content-wrapper .accordion_06 .intro .image_wrap .image-frame-bg {
    width: 100%;
    padding-top: 63%;
}
.close_btn {
    text-align:center;
    display: block!important;
	cursor:pointer;
}
.lnk-bt {
    max-width: none;
}
.lik_bt {
    margin: auto;
}
.close_btn {
    padding: 0 4rem;
    line-height: 60px;
    border-radius: 0;
    width: 100vw;
	color: #fff;
    background: #004bb4;
    border: 1px solid #004bb4;
	margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}


@media only screen and (max-width: 900px) {
#content-wrapper .accordion_06 .intro .text_wrap {
    padding: 10rem 4rem 18rem;
}
#content-wrapper .accordion_06 .intro .text {
    font-size: 1.6rem;
    line-height:1.6;
}
}

@media only screen and (max-width: 768px) {
#content-wrapper .accordion_06 .intro .text_wrap {
    position: relative;
    max-width: none;
    padding: 0;
}
#content-wrapper .accordion_06 .intro .image_wrap .image-frame-bg {
    width: 100%;
    padding-top: 50%;
}
#content-wrapper .accordion_06 .intro .title {
    position: relative;
    line-height: 1;
    margin: 0 2rem;
    padding-top: 6rem;
    text-align: center;
}
#content-wrapper .accordion_06 .intro .title h2{
	font-size:26px;
}
#content-wrapper .accordion_06 .intro .text {
    padding: 0 3rem 1rem;
}
#content-wrapper .accordion_06 .intro .text.text-2 {
    padding: 0 3rem 4rem;
}
#content-wrapper .accordion_06 .accordion_fade_btn {
    line-height: 1.6;
    padding: 0 0rem 0 1.5rem;
    border-radius: 0;
    width: 100%;
}

}




@media only screen and (min-width: 769px) {
	
#content-wrapper .accordion_06.reverse .intro {
    direction: rtl;
}
#content-wrapper .accordion_06.reverse .intro .text_wrap {
    direction: ltr;
}
#content-wrapper .accordion_06 .intro {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
#content-wrapper .accordion_06 .intro .image_wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
#content-wrapper .accordion_06 .intro .image_wrap .image-frame-bg {
    width: 100%;
}

#content-wrapper .accordion_06 .intro>div {
    width: 50%;
    min-height: 650px;
}
#content-wrapper .accordion_06 .intro .title {
    margin: 0;
    padding: 0;
    text-align: left;
}

#content-wrapper .text_wrap {
    padding: 0 1rem;
    /*
	max-width: 780px;
	
    margin-right: auto;
    margin-left: auto;
	*/
}

#content-wrapper .accordion_06 .intro .title {
    margin: 0;
    padding: 0;
    text-align: left;
}


#content-wrapper .accordion_06 .accordion_fade_btn {
    position: absolute!important;
    bottom: 0;
    left: 0;
}
#content-wrapper .accordion_06 .accordion_fade_btn {
    line-height: 60px;
    padding: 0 5rem 0 1.5rem;
    border-radius: 0;
    width: 100%;
}
#content-wrapper .accordion_06 .lik_bt {
    font-size: 1.8rem;
}
#content-wrapper .accordion_06 .accordion_fade_btn a {
    line-height: 8rem;
}
#content-wrapper .lik_bt {
    min-width: 200px;
}
#content-wrapper .accordion_06 .intro .title {
    margin: 0;
    padding: 0;
    text-align: left;
}


}

.text_wrap {
    padding: 0 1rem;
    /*
	max-width: 780px;
	
    margin-right: auto;
    margin-left: auto;
	*/
}





#content-wrapper .accordion_06 .accordion_fade_btn  {
    line-height: 60px;
    padding: 0 0rem 0 1.5rem;
    border-radius: 0;
    width: 100%;
}
#content-wrapper .lik_bt {
    color: #fff;
    background: #004bb4;
    border: 1px solid #004bb4;
	cursor:pointer;
}

#content-wrapper .lik_bt {
    margin: auto;
    display: table !important;
	
}


#content-wrapper section, .duplicatable-content, .image-frame, .image-frame-bg, .linker {
    position: relative;
}

.fa-arrow-circle-down {
  position:relative;
}
.fa-arrow-circle-down:before {
  font-size:1.18em;
  font-weight:800;
  position:absolute;
  left:5px;
  top:-12px;
}

body,
.main,
.main > .row {
  min-height: 100vh;
}
.flex-col {
	display: flex; 
justify-content: center;
align-items: center;
flex-wrap:wrap;
}
.h3-ttl {
	font-size:2.2rem !important;
}
.h3-ttl02 {
	font-size:2.2rem !important;
	text-align:left !important;
	border-bottom:1px solid #06C;
	padding-left:10px;
	padding-bottom:5px;
}
@media only screen and (max-width: 768px) {
.h3-ttl {
	font-size:1.8rem !important;
}
.h3-ttl02 {
	margin-top:40px;
	font-size:1.8rem !important;
}

}


/*===========================
spacer
===========================*/


@media screen and (max-width: 768px) {
.mt10,.mt20,.mt30 {
     margin-top:4% !important;
}
.mb10,.mb20,.mb30 {
     margin-bottom:4% !important;
}
.mt40,.mt50,.mt60 {
     margin-top:5% !important;
}
.mb40,.mb50,.mb60 {
     margin-bottom:5% !important;
}
.mt70,.mt80 {
     margin-top:8% !important;
}
.mb70,.mb80 {
     margin-bottom:8% !important;
}
}
.circle {
  max-width:  240px;/* 円のサイズ（高さにもなる） */
  border-radius: 100%;
  padding: 16px;
  background: #fff;
  border:1px solid #6391fa;
  /* 以下のFlexboxで文字を中央寄せ */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; 
}

.circle::before {/* 擬似要素で正円を作る */
  display: block;
  content: '';
  padding-top: 100%;
  text-shadow: 2px 2px 20px #333, -2px 2px 20px #333, 2px -2px 20px #333, -2px -2px 20px #333;
}
@media only screen and (max-width: 768px) {
.circle {
  max-width:  60%;
  margin:auto;
}


}

@media only screen and (max-width: 400px) {
.circle {
  max-width:  80%;
  margin:auto;
}


}
.bc-01 {
    padding:50px 10px 0px;
}
.tx-flex-rp {
	text-align:left;
}
@media only screen and (max-width: 768px) {
.tx-flex-rp {
	text-align:center;
}
}

.sub-t {
	color:#004bb4;
	font-weight:800;
}
.col-blue {
	color:#004bb4;
}
@media only screen and (max-width: 768px) {
#business p, #profile1 p {
    line-height: 1.3;
}

}

ul.blog li a {
 display:inline-block; 
 vertical-align: middle;
    text-decoration:none;
}
.titleWrap {
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
	gap:5%;
}
.thum-img {
	width:20%;
}
.data {
	width:25%;
}
.title {
	width:45%;
}

@media only screen and (max-width: 480px) {
ul.blog li  {
    text-align:center;
}
.thum-img {
	width:50%;
}
.data {
	width:50%;
}
.title {
	width:100%;
}	
.date {
    margin-left: 0;
    display: block;
}
.title {
    margin-left: 0;
    display: block;
}
}